.btn-xl {font-size: 1.15em;min-width: 125px;}

/*.loggedin-header:before, .profile-header:before {background:rgba(255,255,255,0.7)}*/

.lump-news h4 {color:#000;}

/*.primary-nav-container .grid-3 button.c-hamburger, .primary-nav-container .grid-3 a {display: none;}*/

/* Chloe 23052023 | Make dollar handle images consistent height */
.donationHandlers.cards .radio .radio-text {
    min-height: 120px;
    display: flex;
    align-items: center;
    padding: 5px 10px;
}
.donationHandlers.cards .radio .radio-copy {
font-size: 14px;
line-height: 150%;
}

/*Murtaza 10022022 | add bg for dollar  amounts on fundraising page */

.profileSidebar .radio .amount, 
.profileSponsorForm .radio .amount {
    background: #0117BE;
    border-color: #0117BE;
    color: #fff;
}

/*Abdan 11/11/2022 | custom button donate & fundraiser on the nav*/
.btn-nav {
    background-color: #0117BE;
    padding: 8px 30px !important;
    border: 2px solid #0117BE;
    color: #fff !important;
    /*margin: 5px 5px 10px 0px;*/
}

.btn-nav:hover {
    background-color: #020f77 !important;
    border: 2px solid #020f77 !important;
    color: #fff !important;
}

a.text.btn-nav {
    font-family: GT-America-Condensed;
    font-size: 18px;
    line-height: 160%;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
}

.nav>li>a.text.btn-nav:focus, .nav>li>a.text.btn-nav:hover {
    text-decoration: none;
    background-color: #28999d;
}

.nav>li>a.text.btn-nav.fundraise:focus, .nav>li>a.text.btn-nav.fundraise:hover {
    text-decoration: none;
    background-color: #2E2E2E;
}

.btn-nav.fundraise {
    background-color: #000;
    border-color: #000;
    color: #fff !important;
}

.btn-nav.fundraise:hover {
    background-color: #2E2E2E !important;
    border-color: #2E2E2E !important;
}

.btn-nav span.pull-right.indicator {
    display: none;
}

.funraisin-desktop-nav .funraisin-primary-nav .funraisin-dropdown-nav .funraisin-dropdown-menu a:hover, .funraisin-page-left .funraisin-primary-nav .funraisin-dropdown-nav .funraisin-dropdown-menu a:hover {
    background: none;
}

.Title-bg-cyan > .lump-1col > * > span,
.Title-bg-cyan > .lump-1col > * {
    padding: 0.5rem 1rem;
    line-height: 200%;
    background: #21BDBC;
    display: inline;
    width: fit-content;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}

.Title-bg-blue > .lump-1col > * > span,
.Title-bg-blue > .lump-1col > * {
    padding: 0.5rem 1rem;
    line-height: 200%;
    background: #0117BE;
    display: inline;
    width: fit-content;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}

.Title-bg-offwhite > .lump-1col > * > span,
.Title-bg-offwhite > .lump-1col > * {
    padding: 0.5rem 1rem;
    line-height:200%;
    background: #DEE8DA;
    display: inline;
    width: fit-content;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}

#Donations.bt-light-grey > .container h2 {
    color: #fff !important;
}